Skip to main content
Version: API v1

Softwareinstallationen auslesen

GET/v1/accounts/{accountIdentifier}/installations
API version
v1
Request method
GET
Operation ID
listSoftwareInstallationsByAccount

Diese Operation liest alle Softwareinstallationen eines einzelnen Accounts aus

Request​

  • accountIdentifierstring
    required

    Name oder ID eines Accounts

Responses​

Format
application/json
Description

Im Account installierte Software

  • Array[
    • *
    ]
Content-Type: application/json

[
null
]
{
"type": "array",
"items": {
"$ref": "#/components/schemas/SoftwareInstallation"
}
}

Usage examples​

$ curl \
--fail \
--location \
-H "Authorization: Bearer $MITTWALD_API_TOKEN" \
https://api.mittwald.de/v1/accounts/string/installations?installPath=string

On this page